opcache.validate_root

Hallo liebe Community,

in meiner Server-Konfiguration ist mir noch ein Fehler aufgefallen. 

Ich habe schon das Internet nach einer Lösung durchsucht. 

Scheinbar muss ich in meiner php.ini die Zeile opcache.validate_root = 1  hinzufügen. Leider kann ich die php.ini nicht auffinden. 

Diesbezüglich habe ich auch meinen Hosting-Service angefragt (Dogado), die mir leider nicht weiterhelfen konnten, da meine Domain auf einem Shared Server liegt. 

Beste Grüße,

NiklasTim

Hallo,

das ist auch richtig so bei Shared Hosting Umgebungen und kannst Du ignorieren.

Dies verhindert, dass zwischengespeicherte Daten an andere Benutzer geleaked werden und verhindert Namenskollisionen bei verschiedenen chroot Umgebungen.

Mehr zum Thema:
Mitigating PHP’s long standing issue with OPCache leaking sensitive data

Viele Grüße

1 Like